
QGIS Application - Bug report #13246

Intersection doesn't give all results back

2015-08-20 05:47 AM - Juerg Lindauer

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.6.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 21307

Description

The intersection doesn't give all results back, if i intersect two postgislayers with about 20'000 features in one layer and about 60'000

features in the other.

When i selceted only a few of them and run the intersection, the result is more an the way to be right. But im not sure if i had all results in

this way.

Related issues:

Related to QGIS Application - Bug report # 14504: The QGIS intersection tool ... Closed 2016-03-16

History

#1 - 2015-08-28 09:10 AM - Juerg Lindauer

The same behaviour is in Version 2.8.3.1 shown.

#2 - 2016-01-20 02:45 AM - Alexander Bruy

- Status changed from Open to Feedback

Which intersection tool do you use? Can you provide small sample dataset to reproduce issue?

#3 - 2016-05-23 04:55 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

For more QGIS/intersection issues look into

#11986

and

#14504
